[caption id="attachment_412" align="alignright" width="256"]<a href="https://communityblog.fedoraproject.org/wp-content/uploads/2015/11/FAmSCo-Badge.png"><img class="size-full wp-image-412" src="https://communityblog.fedoraproject.org/wp-content/uploads/2015/11/FAmSCo-Badge.png" alt="Fedora Ambassador Steering Committee badge" width="256" height="256" /></a> Fedora Ambassador Steering Committee badge[/caption]

<em>This is a part of the FAmSCo Elections Interviews series. <a href="https://admin.fedoraproject.org/voting" target="_blank">Voting</a> is open to all Fedora contributors. The voting period starts on Tuesday, January 10th and closes promptly at 23:59:59 UTC on Monday, January 16th. Please read the responses from candidates and make your choices carefully. Feel free to ask questions to the candidates here (preferred) or elsewhere!</em>
<h2>Interview with *your full name here* (*your username here*)</h2>
<ul>
    <li><b>Fedora Account</b>: *FAS username*</li>
    <li><strong>IRC</strong>: <em>*IRC nick*</em> (found in #fedora-… *add channels you normally idle in*)</li>
    <li><a href="https://fedoraproject.org/wiki/User:*FAS username here*" target="_blank">Fedora User Wiki Page</a></li>
</ul>
<!--more-->
<h2>What is your background in Fedora? What have you worked on and what are you doing now?</h2>

<h2>What are the most pressing issues facing Fedora today? What should we do about them?</h2>

<h2>What are the most pressing issues facing the Fedora Ambassadors today? What should we do about them?</h2>

<h2>What are three personal qualities that you feel would benefit FAmSCo if you are elected?</h2>

<h2>What is your strongest point as a candidate? What is your weakest point?</h2>

<h2>Interest in traditional Linux events seems to be waning. The motive for a new round of FAmSCo elections was to retool FAmSCo in the new world of post-LUGs and installfests. How do you believe the Ambassadors should respond to this change?</h2>

<h2>What are your future plans? Is there anything you can consider a "Mission Statement" as a candidate?</h2>

<h2>Are the Ambassadors disconnected to the rest of the project? If so, what is your solution to fix the issue?</h2>

<h2>What kind of information should be exchanged between Ambassadors and other groups / sub-projects?</h2>

<h2>Are Ambassadors really up-to-date with the new features of releases? If not, how do you plan to keep them up-to-date?</h2>

<h2>What are your thoughts about FOSCo? How do you feel it should look like?</h2>

<h2>If a past member of FAmSCo, identify a negative factor you noticed while serving. How would you propose to improve on that for the next cycle?</h2>

<h2>Give a list of goals you hope to have accomplished by the end of your term.</h2>

<h2>Closing words</h2>
